package com.imprimelibros.erp.login;

import java.util.Locale;

import org.springframework.ui.Model;
import org.springframework.web.bind.annotation.GetMapping;

public class LoginController {
    
     @GetMapping("/login")
    public String index(Model model, Locale locale) {
        return "imprimelibros/login/login"; 
    }
}
